opkg: the PKG_UPGRADE env was not set properly
[openwrt/svn-archive/archive.git] / package / system / opkg / patches / 110-upgrade.patch
2014-12-02 John Crispinopkg: the PKG_UPGRADE env was not set properly
2014-09-11 John Crispinopkg: indicate upgrade vs install